.container-cep {
    position:relative;
    overflow: hidden;
    display:flex;    
    flex:1;    
    flex-flow:column nowrap;
    justify-content:center;    
    align-items:center;
    background-color:white;
}

.input-cep {    
    height:50px; 
    border:none;
    box-shadow: 1px 1px 3px 1px rgb(0,0,0,.4), 0 -1px 1px #FFF, 0 1px 0 #FFF;     
    border-radius:5px;
    border-top: none;
    border-bottom: 1px solid #DDD;    
    background-color:white;
    padding:10px;    
    margin:4px;    
    text-align:center;
    font-size:1.1em;
    font-family:'Arial';
    font-weight:normal;
    width:100%;
}